[
    {
        "Name": "BP_Building_Stairs_Half_Thatch_R",
        "Asset": "/Game/BP/Building/Thatch/BP_Building_Stairs_Half_Thatch_R.BP_Building_Stairs_Half_Thatch_R_C",
        "Category": "Thatch"
    }
]